Subject: Re: 23.0.60; Emacs.app has only transparent window background

From: Peter Dyballa <[email-masked]>
Date: Tue, 17 Mar 2009 12:56:39 +0100

Am 16.03.2009 um 22:22 schrieb David Reitter:

> Hi Peter,
> regarding this bug: please try rebuilding with an updated CVS.  I  
> have just checked in a few changes that may fix this (by not  
> loading org.gnu.Emacs.plist any longer).

I managed to solve the issue by editing the PLIST file. I don't think  
I'll rebuild Emacs.app this week or this month – the X client needs  
some work and investigation. Maybe in April ...

--
Mit friedvollen Grüßen

   Pete

Musik hilft gegen Taliban, nicht Bomben.